Bug 750675 - maven client pull command should be able to reconstruct msgctxt and msgid
maven client pull command should be able to reconstruct msgctxt and msgid
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Maven (Show other bugs)
1.4.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Runa Bhattacharjee
Ding-Yi Chen
:
Depends On:
Blocks: zanata-1.5.0
  Show dependency treegraph
 
Reported: 2011-11-01 21:01 EDT by Alex Eng
Modified: 2013-03-03 21:22 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.5-SNAPSHOT
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-06 19:08:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2011-11-01 21:01:27 EDT
Description of problem:
Zanata client pull command should be able to reconstruct msgctxt and msgid in both Python and Maven client.

Version-Release number of selected component (if applicable):


How reproducible:
Always
Comment 1 Alex Eng 2011-11-01 22:54:14 EDT
Maven client already supports msgctxt.
Comment 2 James Ni 2011-11-02 22:28:41 EDT
Python client support msgctxt now, please check the commit 5e78a1101e on git-hub, i will include it in upcoming version 1.3.2.
Comment 3 James Ni 2011-11-10 08:22:04 EST
The zanata-python-client 1.3.2 have pushed to update-testing.
Comment 4 Ding-Yi Chen 2012-02-21 03:00:39 EST
msgctxt support in python client is covered in Bug 739807, thus I change the title to track the mvn client support.
Comment 5 Ding-Yi Chen 2012-02-21 03:05:29 EST
VERIFIED with client API version: 1.5-SNAPSHOT, server API version: 1.5.0-alpha-2-SNAPSHOT

Note You need to log in before you can comment on or make changes to this bug.